label: Hero
icon: image
columns:
  left:
    width: 1/1
    sections:
      heroTypeFields:
        type: fields
        extends: fields/hero-type

  right:
    width: 2/3
    sections:
      heroOptionFields:
        type: fields
        extends: fields/hero-static-options
